RubyGems Navigation menu

dm-do-adapter 1.1.0.rc1

DataObjects Adapter for DataMapper

Versionen:

  1. 1.2.0 - October 13, 2011 (13 KB)
  2. 1.2.0.rc2 - September 21, 2011 (13 KB)
  3. 1.2.0.rc1 - September 09, 2011 (13 KB)
  4. 1.1.0 - March 17, 2011 (13 KB)
  5. 1.1.0.rc3 - March 11, 2011 (13 KB)
  6. 1.1.0.rc1 - March 01, 2011 (13 KB)
Zeige alle Versionen (13 total)

Besitzer:

Autoren:

  • Dan Kubb

SHA 256-Prüfsumme:

f8f6cbeb3ca0655f35f6dc45e47d765ccaa8f434fce1dc7bdb6cb48b4048af53

Downloads insgesamt 2.836.345

Für diese Version 1.360

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Required Rubygems Version: > 1.3.1

Links: